body {
    background-color: #eeeeee;
}

p {
    font-size: 200%;
    color: #343A40;
    margin: auto;
}

p1 {
    font-size: 400%;
}

h {
    font-size: 250%;
}

button {
    font-size: 200%;
    border-radius: 10px;
}

.affichage {
    padding: 2%;
    border: 1px solid;
    border-radius: 1em;
    background-color: #dee2e6;
    height: 100%;
}

button:hover {
    background-color: #868e96;
}

.liste {
    border: solid 1px;
    border-radius: 10px;
    align-items: center;
    padding: 2%;
    margin-bottom: 2%;
}

.Liste h {
    font-weight: bold;
}

.listeRetour {
    display: flex;
    background-color: #eeeeee;
    border: solid 1px;
    border-radius: 10px;
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    height: 20vh;
}

.mission {
    display: flex;
    flex-direction: column;
    margin: 5%;
}

.retour {
    display: flex;
    align-items: center;
    border: solid 1px;
    border-radius: 10px;
    margin: 10px;
    height: 8vh;
    background-color: #868E96;
    padding: 5%;
    margin-left: 5%;
}

.arrive {
    display: flex;
    border: solid 1px;
    border-radius: 10px;
    justify-content: center;
    align-items: center;
    background-color: #82c91e;
    height: 35vh;
}

.part {
    display: flex;
    border: solid 1px;
    border-radius: 10px;
    background-color: #fab005;
    height: 35vh;
    justify-content: center;
    align-items: center;
}

.listBtn {
    margin: 10px;
}